Subject: Forum activity on: unable to fill in colors with the paint bucket
From: [email-masked]
To: [email-masked]
Date: Sun, 22 Dec 2024 03:41:21 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "unable to fill in colors with the paint bucket" by baures:
---
I am unable to fill in colors with the paint bucket. I've watched many videos and yet nothing is working. I imported a sketch and did a live trace. Any thoughts?
----
Link: http://www.inkscape.org/forums/questions/unable-to-fill-in-colors-with-the-paint-bucket/#c76889

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.